.angle-view {
    overflow:visible;
    width: 100%; margin: 0px auto; border: 0px solid #CECECE;
}
.angle-view ul, #angle-view li {
    margin: 0; padding: 0;
}
.angle-view li {
    list-style: none;
}
.angle-view ul {
    width: 100%;
    height: auto;
}
.angle-view img {
    width: 100%;
    display: block;
    margin: 18px auto;
}
